@charset "utf-8";
html{background-color:navy; padding:0;}
body {font-family: 'Droid Serif', serif; float: none; width: 1000px; background-color: #ffffed; margin-left: auto; margin-right: auto;float: none; width: 1000px; width: 1000px; border: 1px solid #ff0000;
    -ms-border-top-right-radius: 15px 15px; border-top-right-radius: 15px 15px;
	-ms-border-bottom-right-radius: 15px 15px; border-bottom-right-radius: 15px 15px;	
    -ms-border-top-left-radius: 15px 15px;	border-top-left-radius: 15px 15px;
	-ms-border-bottom-left-radius: 15px 15px; border-bottom-left-radius: 15px 15px;	}

#container {padding:2px 20px; overflow:hidden;}

img { margin: 10px;}
hr { border: 0; border-top: 1px solid #ff0000; }
hr { margin: 0px;	padding: 0px; color:#FF0000;}
h1 { font-family: 'Droid Serif', serif; color:#666666; 	font-size: 36px; 	font-style: normal;	line-height: normal; }
h2 { font-family: 'Droid Serif', serif; color:#666666; 	font-size: 24px;	font-style: normal;	line-height: normal; }
h3 { font-family: 'Droid Serif', serif; color:#666666;  font-size: 18px;	font-style: normal;	line-height: normal; }
.br { clear: both;}
.trailer {clear:both; margin:10px 0px; }

#whatson{float:right; width:400px;}
#map-canvas {width: 500px; height: 400px;}
.small{font-size:85%;}
  

a:active {	color:#8d4073; text-decoration: none; }
a:visited {	color:#8d4073;}
a:link {	color:#8d4073; text-decoration: none; }
a:hover {color: #bbbbbb;}

div a:active 	{color:#666666; text-decoration: none; }
div a:visited	{color:#666666;}
div a:link 		{color:#666666; text-decoration: none; }
div a:hover 		{color: #bbbbbb;}

/*CSS to allow display allows various items to be rotated*/
/*
#rotating-item-wrapper-big {position:relative; width: 750px; height: 400px; 
float:left; padding: 2px 2px 0 0; margin: 0 20px 0 0 ;
filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=4,MakeShadow=true,ShadowOpacity=0.70);
-o-box-shadow: 10px 15px 5px #888;
-moz-box-shadow: 10px 15px 5px #888;
-webkit-box-shadow: 10px 15px 5px #3f2860;
box-shadow: 10px 15x 5px #888;
display:inline;} 

#rotating-item-wrapper {position:relative; width: 600px; height: 225px; float:left; padding: 0 2px 0 0; margin: 0 20px 0 0 ;
filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=4,MakeShadow=true,ShadowOpacity=0.70);
-o-box-shadow: 10px 15px 5px #888;
-moz-box-shadow: 10px 15px 5px #888;
-webkit-box-shadow: 10px 15px 5px #3f2860;
box-shadow: 10px 15x 5px #888;
display:inline;}

*/

#rotating-item-wrapper-text {position:relative; width: 650px;  float:left; padding: 2px 2px 0 0; margin:0;}

.rotating-item {display: none; position: absolute; top: 0; left: 0;}

/*.rotating-item-wrapper-text {position:relative; width: 200px;  float:left; padding: 2px 2px 0 0; margin:0; overflow:auto;}
.rotating-item {display: none; position:absolute;  top: 0; left: 0;}
*/
#right-text {float:right; width:350px;}
.clearfix::after {content: ""; clear: both; display: table;}